Uploaded image for project: 'NetBeans'
  1. NetBeans
  2. NETBEANS-2922

Can't activate HTML5 and Java EE modules

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Critical
    • Resolution: Not A Problem
    • Affects Version/s: 11.0, 11.1
    • Fix Version/s: 11.1
    • Component/s: None
    • Labels:
      None
    • Environment:

      Java: 12.0.2; OpenJDK 64-Bit Server VM 12.0.2+10
      Runtime: OpenJDK Runtime Environment 12.0.2+10
      System: Linux version 5.2.2-1-default running on amd64; UTF-8; ru_UA (nb)

      Description

      Can't activate HTML5 and Java EE modules, Throws exception: "The plugin named org.netbeans.libs.oracle.jsparser is needed and not found."

        Attachments

        1. Screenshot_20190730_220847.png
          125 kB
          user124
        2. Screenshot_20190810_175435.png
          97 kB
          user124

          Activity

            People

            • Assignee:
              user124 user124
              Reporter:
              user124 user124
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: